Get help with Cisco Meeting Server and Cisco Meeting Apps

Find answers quickly with these FAQs.



» »

What is the minimum version of TLS used by the Meeting Server?

From version 2.3, the Cisco Meeting Server uses a minimum of TLS 1.2 and DTLS 1.2 for all services. If required, the minimum TLS version for SIP, LDAP, HTTPS, and DTLS can be configured to a lower version of the protocol, if required for interop with older software that have not implemented TLS

Use the MMP command:

tls <service> min-tls-version <minimum version string>.

Note: that a future version of Cisco Meeting Server may completely remove TLS 1.0.

Note: Ad hoc escalation from Cisco Unified Communications Manager uses the HTTPS interface of Cisco Meeting Server. Versions of Cisco Unified Communications Manager prior to 11.5(1)SU3 only support TLS 1.0 for this communication path. If using ad hoc escalation, either upgrade to a version that supports later versions of TLS, or lower the minimum version of TLS supported for the HTTPS interface on Cisco Meeting Server.